! Pwscf input file created with ciftopw.py 
! Compound: LiCaSi2
&control
         calculation     = 'scf'
         prefix          = 'LiCaSi2'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            7.1809587582000001
         celldm(2)       =            2.1000000000000001
         celldm(3)       =            2.8131578947368419
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       16
         ntyp            =        3
         ecutwfc         =      103.00000000
         ecutrho         =      412.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Li   6.9410 Li.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
Ca  40.0780 Ca.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Si  28.0855 Si.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
6 3 3 0 0 0 

